Subject: [PATCH v10] iopoll: Introduce memory-mapped IO polling macros

From: [email-masked] (Will Deacon)
Date: Mon, 19 Jan 2015 14:40:28 +0000

On Mon, Jan 19, 2015 at 12:43:48PM +0000, Joerg Roedel wrote:
> On Thu, Jan 15, 2015 at 10:25:11AM +0000, Will Deacon wrote:
> > If you get an Ack from any of Arnd/Joerg/akpm then I'm happy to take it via
> > the arm-smmu pull (along with the patch making use of it).
> > 
> > Joerg, would you be ok with that?
> 
> I am ok with that, but like to have another Ack for it.

That's fair enough.

Arnd, could you take another look at this patch please? You had some
comments in the past.

Will